@media (max-width:900px){
  .ro4ikv0f9ehulbc .lna4knqjml{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kyndlzzc3{justify-content:flex-start}
  .ojo4ze3,.c04gl1n0m,.u1210aens1pf1z8,.v1wzuksz,.ejmu3th43p{grid-template-columns:1fr!important}
  .xalto2d{display:block!important;transform:none!important}
  .bxbh9xz1nteo .u1210aens1pf1z8{grid-template-columns:1fr}
  .u7alyqb1bbz6ztg h2{font-size:34px}
}
@media (max-width:560px){
  .lna4knqjml{width:min(100% - 24px,1180px)}
  .ojo4ze3{padding:18px}
  .odbr7er{padding:6px 7px;font-size:13px}
  .knigwm087wgp,.xalto2d,.ime94umzrj,.hu5glw3pwx1p2ab,.wk4ebh31,.k3dv5i8{padding:16px}
}
